safe:             false
port:             7998
baseurl:          /Font-Awesome/  # Where GitHub serves the project up from
url:              http://localhost:7998

source:           src
destination:      _gh_pages
plugins:          src/_plugins

pygments:         true
permalink:        pretty

# ensures SCSS files are compiled
include:          [_*.scss]

# used in building icon pages
icon_meta:        src/icons.yml
icon_layout:      icon.html    # Relative to _layouts directory
icon_destination: icon         # Relative to destination

fontawesome:
  version:        4.7.0
  minor_version:  4.7
  major_version:  4
  doc_blob:       v4.7.0
  url:            http://fontawesome.io
  legacy_url:     http://fortawesome.github.com/Font-Awesome/
  blog_url:       http://articles.fortawesome.com
  twitter:        fontawesome
  tagline:        The iconic font and CSS toolkit
  css_prefix:     fa
  author:
    name:         Dave Gandy
    email:        dave@fontawesome.io
    twitter:      davegandy
    github:       davegandy
  github:
    url:          https://github.com/FortAwesome/Font-Awesome
    project:      Font-Awesome
    org:          FortAwesome
  license:
    font:
      version:      SIL OFL 1.1
      url:          http://scripts.sil.org/OFL
    code:
      version:      MIT License
      url:          http://opensource.org/licenses/mit-license.html
    documentation:
      version:      CC BY 3.0
      url:          http://creativecommons.org/licenses/by/3.0/

bootstrap:
  version:        3.3.5
  url:            http://getbootstrap.com

jquery:
  version:        1.11.3

jquery_validate:
  version:        1.13.1
